## sway-audio-idle-inhibit 2.0.0

=== meson_options.txt ===
option('logind-provider', type: 'combo', choices: ['systemd', 'elogind'], value: 'systemd', description: 'Provider of logind support library')
