## sway-audio-idle-inhibit 0.1.1-1regolith

=== debian/changelog ===
sway-audio-idle-inhibit (0.1.1-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 07 May 2024 03:49:44 +0000

sway-audio-idle-inhibit (0.1.1) focal; urgency=medium

  * Initial release. 

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Tue, 17 Jan 2023 23:17:49 +0530
