## sway-audio-idle-inhibit 0.1.2-1regolith

=== debian/changelog ===
sway-audio-idle-inhibit (0.1.2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 Jul 2024 13:37:45 +0000

sway-audio-idle-inhibit (0.1.2) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Add wlroots dependency
  * chore: bump libwlroots dependency version

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Jun 2024 16:37:40 -0700
