## sway-audio-idle-inhibit 0.1.4-1regolith

=== debian/changelog ===
sway-audio-idle-inhibit (0.1.4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:25:49 +0000

sway-audio-idle-inhibit (0.1.4) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: use full repository name only for building packages
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 04 Feb 2025 03:19:51 +0000

sway-audio-idle-inhibit (0.1.3) jammy; urgency=medium

  [ Micah Gorrell ]
  * Added a section in the README to show an example for integrating this with waybar

  [ Erik Reider ]
  * Update README.md
  * Initial fix

  [ LeSqueed ]
  * Reverted idle.cpp so it functions again. Prevent crash when audio device disconnects
  * Formatting Add client invalid index check to source_output_info_callback as well.

  [ hypperd ]
  * fix: change event types

  [ rkrishn7 ]
  * allow ignoring source outputs

  [ Soumya Ranjan Patnaik ]
  * fix: depend on sway instead of libwlroots11

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 09 Aug 2024 06:14:20 -0700
