## sway-audio-idle-inhibit 0.1.4-1-1regolith

=== debian/changelog ===
sway-audio-idle-inhibit (0.1.4-1-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 15 Oct 2025 00:39:13 +0000

sway-audio-idle-inhibit (0.1.4-1) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 01:15:52 +0000
