=== debian/control ===
Source: sway-audio-idle-inhibit
Section: unknown
Priority: optional
Maintainer: Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 meson,
 libpulse-dev,
 libsystemd-dev,
 build-essential,
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://github.com/ErikReider/SwayAudioIdleInhibit

Package: sway-audio-idle-inhibit
Architecture: any
Depends:
 ${misc:Depends},
 libpulse0,
 libsystemd0,
Description: Prevents system from idling while
 an audio source or audio sink is active
